# petsc4py.PETSc.DM.ReorderDefaultFlag

class petsc4py.PETSc.DM.ReorderDefaultFlag

  Bases: `object`

  The `DM` reordering default flags.

  Attributes Summary

  `FALSE` | Constant `FALSE` of type `int`
  `NOTSET` | Constant `NOTSET` of type `int`
  `TRUE` | Constant `TRUE` of type `int`

  Attributes Documentation

  FALSE: int = FALSE

    Constant `FALSE` of type `int`

  NOTSET: int = NOTSET

    Constant `NOTSET` of type `int`

  TRUE: int = TRUE

    Constant `TRUE` of type `int`